New SDK apps for Jailbroken Touches?

Discussion in 'iPod touch' started by PCKid, Mar 8, 2008.

  1. PCKid

    PCKid New Member

    Joined:
    Sep 16, 2007
    Messages:
    182
    Likes Received:
    0
    Will these sdk apps that are going to come out be able to be ftped to a Jailbroken Touch and work? I've stayed with 1.1.1 as I see no reason to go any further at this stage so will they work even on that?
  2. darkbro32

    darkbro32 New Member

    Joined:
    Jan 23, 2008
    Messages:
    3
    Likes Received:
    0
    Probleby not
  3. cameleon1267

    cameleon1267 Member

    Joined:
    Oct 11, 2007
    Messages:
    494
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    The structure of the 1.1.1 firmware is completely different compare to the 1.1.3 or 1.1.4 so I doubt that the new app from the sdk will work with 1.1.1. They don't even work on 1.1.4. We need firmware 2.0.

    there might be some workaround to adapt those app but we don t know yet.

Share This Page